<?php


use Illuminate\Support\Facades\Route;
use Mehrab\City\Http\Controllers\CityController;
use Mehrab\ContactUs\Http\Controllers\ContactUsAdminController;

Route::group(
        get_information_for_admin_panel_route_group()
    ,function (){

        Route::get('contactUs',[ContactUsAdminController::class,'index'])->name('contactUs.status');
});
